<?php
$z[0]=Array("field","江湾体育乐园,江湾体育乐园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江湾体育乐园位于上海市淞沪路245号，是一个设施齐全，新颖别致的大型娱乐场所，整座乐园与江湾体育场溶为一体，面积25.4公顷，园内有游乐项目20多种，其中有目前国内规模最大的“造波环流游泳池”，每场可容纳4000人，有从日本引进的大型三环滑车和沪港合营",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","江湾体育乐园_杨浦区江湾体育乐园旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　江湾体育乐园位于上海市淞沪路245号，是一个设施齐全，新颖别致的大型娱乐场所，整座乐园与江湾体育场溶为一体，面积25.4公顷，园内有游乐项目20多种，其中有目前国内规模最大的“造波环流游泳池”，每场可容纳4000人，有从日本引进的大型三环滑车和沪港合营的180度球幕电影，国内广场上停放着驻沪空军部队的4架军用飞机，2号看台內的航空知识有实物，图片和资料，集古今中外航空知识于一炉。 \n</p><p>　　<br clear=all>",557,987);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S62425X0-4Z44.gif",989,1073);
$z[7][4]['name']="litpic";

?>